Can't upgrade 7921 to 1.3.4sr1 on UCM 7.1.5

Answered Question
Jul 9th, 2010
User Badges:

Hello,


I can't upgrade the 7921 phones from 1.3.3 to 1.3.4sr1. The UCM server has version 7.1.5.


I tried:


1. USB --> 99% and it just stops (stopped other nic's of the pc).

2. Wifi --> same

3. TFTP UCM --> tried the SGN file (stopped the tftp service), changed the device defaults.

I uploaded the file in the root. Phone gives a error. The error says "Can't download image"

4. I also tried the unpack the .TAR file and uploaded the .load file to UCM. Changed the device default settings. But the same error remains.


Upgrade to 1.3.3 worked fine.


Tried several 7921 phones.


Please help! Don't know what to do next.

Correct Answer by Jonathan Schulenberg about 6 years 9 months ago

3. TFTP UCM --> tried the SGN file (stopped the tftp service), changed the device defaults.

I uploaded the file in the root. Phone gives a error. The error says "Can't download image"

4. I also tried the unpack the .TAR file and uploaded the .load file to UCM. Changed the device default settings. But the same error remains.


The .COP.SGN file should be installed through the OS Administration Install/Upgrade software mechanism. These statements sound as if you are manually uploading files to the TFTP server which will not work. Follow the documentation and make sure that you do the publisher first so Informix gets updated:


http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cucm/cucos/7_1_2/cucos/iptpch7.html

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Jonathan Schulenberg Sun, 07/11/2010 - 07:41
User Badges:
  • Super Bronze, 10000 points or more
  • Cisco Designated VIP,

    2017 IP Telephony

3. TFTP UCM --> tried the SGN file (stopped the tftp service), changed the device defaults.

I uploaded the file in the root. Phone gives a error. The error says "Can't download image"

4. I also tried the unpack the .TAR file and uploaded the .load file to UCM. Changed the device default settings. But the same error remains.


The .COP.SGN file should be installed through the OS Administration Install/Upgrade software mechanism. These statements sound as if you are manually uploading files to the TFTP server which will not work. Follow the documentation and make sure that you do the publisher first so Informix gets updated:


http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cucm/cucos/7_1_2/cucos/iptpch7.html

mgruyters Mon, 07/12/2010 - 04:02
User Badges:

Thank you, i'm going to try it this afternoon. Will let you know if it worked. Your we're right interpreting my post.



Greetz,


Martijn.

mgruyters Tue, 07/13/2010 - 05:13
User Badges:

Well Problem solved. Removed the old files I uploaded with the upload button. Used upgrade and it worked!


I like to add that the device default changes also in the new version (automaticly). If you want to test one phone, set the old version in the device defaults and change only de device load of the phone you want to test.

Actions

This Discussion